@charset "UTF-8";.is-style-sme-alert,.is-style-sme-alert-remark,.is-style-sme-alert-success,.is-style-sme-alert-warning {
    --sme-alert--border-radius: var(--_global--border-radius);
    --sme-alert--padding: var(--_padding1);
    --sme-alert--background-color: #0000;
    --sme-alert--border: 1px solid var(--_lighter-color-gray);
    --sme-alert--color: currentColor;
    --sme-alert--icon: none;
    --sme-alert--icon-size: 24px;
    background-color: var(--sme-alert--background-color);
    border: var(--sme-alert--border);
    border-radius: var(--sme-alert--border-radius);
    color: var(--sme-alert--color);
    display: block;
    padding: calc(var(--sme-alert--padding)*2 + var(--sme-alert--icon-size)) var(--sme-alert--padding) var(--sme-alert--padding);
    position: relative
}

@media (min-width: 640px) {
    .is-style-sme-alert,.is-style-sme-alert-remark,.is-style-sme-alert-success,.is-style-sme-alert-warning {
        padding:var(--sme-alert--padding) var(--sme-alert--padding) var(--sme-alert--padding) calc(var(--sme-alert--padding)*2 + var(--sme-alert--icon-size))
    }
}

.is-style-sme-alert-remark:before,.is-style-sme-alert-success:before,.is-style-sme-alert-warning:before,.is-style-sme-alert:before {
    background-image: var(--sme-alert--icon);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: var(--sme-alert--icon-size);
    left: 50%;
    position: absolute;
    top: var(--_padding1);
    transform: translateX(-50%);
    width: var(--sme-alert--icon-size)
}

@media (min-width: 640px) {
    .is-style-sme-alert-remark:before,.is-style-sme-alert-success:before,.is-style-sme-alert-warning:before,.is-style-sme-alert:before {
        left:var(--_padding1);
        top: 50%;
        transform: translateY(-50%)
    }
}

.wp-block-image.is-style-sme-fluid-shape-1 img,.wp-block-image.is-style-sme-fluid-shape-2 img,.wp-block-image.is-style-sme-fluid-shape-3 img,.wp-block-media-text.is-style-sme-fluid-shape-1>.wp-block-media-text__media img,.wp-block-media-text.is-style-sme-fluid-shape-2>.wp-block-media-text__media img,.wp-block-media-text.is-style-sme-fluid-shape-3>.wp-block-media-text__media img {
    -webkit-mask-position: 50% 50%;
    mask-position: 50% 50%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain
}

.is-style-sme-ordered-list-circle,.is-style-sme-ordered-list-circle ol,.is-style-sme-ordered-list-circle ul,.is-style-sme-ordered-list-square,.is-style-sme-ordered-list-square ol,.is-style-sme-ordered-list-square ul {
    counter-reset: sme-count 0;
    list-style: none;
    margin-left: 0;
    padding-left: var(--_padding1)
}

.is-style-sme-ordered-list-circle li,.is-style-sme-ordered-list-square li {
    position: relative
}

.is-style-sme-ordered-list-circle li:before,.is-style-sme-ordered-list-square li:before {
    align-items: center;
    content: counter(sme-count);
    counter-increment: sme-count 1;
    display: flex;
    justify-content: center;
    position: absolute
}

ol.is-style-sme-ordered-list-circle[reversed],ol.is-style-sme-ordered-list-square[reversed] {
    counter-reset: sme-count 1
}

ol.is-style-sme-ordered-list-circle[reversed]>li:before,ol.is-style-sme-ordered-list-square[reversed]>li:before {
    counter-increment: sme-count -1
}

.is-style-sme-speech,.is-style-sme-speech-left,.is-style-sme-speech-right,.is-style-sme-speech-top {
    --sme-speech--background-color: var(--_lighter-color-gray);
    --sme-speech--border-radius: var(--_global--border-radius);
    --sme-speech--triangle-size: 14px;
    background-color: var(--sme-speech--background-color);
    border-radius: var(--sme-speech--border-radius);
    padding: var(--_padding-1) var(--_padding1);
    position: relative;
    width: -moz-fit-content;
    width: fit-content
}

.is-style-sme-speech-left:before,.is-style-sme-speech-right:before,.is-style-sme-speech-top:before,.is-style-sme-speech:before {
    background-color: inherit;
    content: "";
    height: var(--sme-speech--triangle-size);
    position: absolute;
    transform: rotate(45deg);
    width: var(--sme-speech--triangle-size)
}

@media not all and (min-width: 640px) {
    .sme-hidden-sm {
        display:none!important
    }
}

@media (min-width: 640px) and (max-width:1023.9px) {
    .sme-hidden-md {
        display:none!important
    }
}

@media (min-width: 1024px) {
    .sme-hidden-lg-up {
        display:none!important
    }
}

@keyframes smeBounceDown {
    0% {
        transform: translateY(-300px)
    }

    1% {
        opacity: 1
    }

    40% {
        opacity: 1;
        transform: translateY(10%)
    }

    60% {
        opacity: 1;
        transform: translateY(-5%)
    }

    80% {
        opacity: 1;
        transform: translateY(5%)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.sme-animation-bounce-down {
    opacity: 0
}

.sme-animation-bounce-down-fired {
    animation-fill-mode: forwards;
    animation: smeBounceDown .6s cubic-bezier(0,0,0,1);
    opacity: 0;
    will-change: animation
}

@keyframes smeBounceIn {
    0% {
        transform: scale(1.05)
    }

    20% {
        transform: scale(1)
    }

    40% {
        transform: scale(1.025)
    }

    60% {
        transform: scale(1)
    }

    80% {
        transform: scale(1.0125)
    }

    to {
        transform: scale(1)
    }
}

.sme-animation-bounce-in-fired {
    animation: smeBounceIn .8s cubic-bezier(0,0,0,1);
    will-change: animation
}

@keyframes smeFadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.sme-animation-fade-in {
    opacity: 0
}

.sme-animation-fade-in-fired {
    animation: smeFadeIn .6s cubic-bezier(0,0,0,1);
    opacity: 0;
    will-change: animation
}

@keyframes smeFadeInUp {
    0% {
        opacity: 0;
        transform: translateY(10px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.sme-animation-fade-in-up {
    opacity: 0
}

.sme-animation-fade-in-up-fired {
    animation: smeFadeInUp .6s cubic-bezier(0,0,0,1);
    opacity: 0;
    will-change: animation
}

@keyframes smeFadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-10px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.sme-animation-fade-in-down {
    opacity: 0
}

.sme-animation-fade-in-down-fired {
    animation: smeFadeInDown .6s cubic-bezier(0,0,0,1);
    opacity: 0;
    will-change: animation
}

.sme-badge {
    align-items: center;
    border-radius: var(--_global--border-radius);
    color: #fff;
    display: inline-flex;
    font-size: calc(1em - .125rem);
    font-weight: 700;
    padding: .25em .5em;
    transform: translateY(-2px);
    vertical-align: middle;
    white-space: nowrap
}

.sme-br {
    display: inline;
    position: relative
}

@media (min-width: 1024px) {
    .sme-br--disable\:desktop br {
        display:none
    }
}

@media (min-width: 640px) and (max-width:1023.9px) {
    .sme-br--disable\:tablet br {
        display:none
    }
}

@media not all and (min-width: 640px) {
    .sme-br--disable\:mobile br {
        display:none
    }
}

.sme-font-size {
    display: inline-block
}

li>.sme-font-size {
    display: inline
}

.sme-highlighter {
    background-image: linear-gradient(#0000 60%,#fff10080 0)
}

.sme-line-height {
    display: inline-block
}

li>.sme-line-height {
    display: inline
}

.is-style-sme-alert {
    --sme-alert--background-color: #fff9e6;
    --sme-alert--border: 1px solid #fff3cd;
    --sme-alert--color: #5a4d26;
    --sme-alert--icon: url(/web/20240911042058im_/https://alive-construction.com/wp-content/plugins/snow-monkey-editor/src/style/alert/icon.svg)
}

.is-style-sme-alert-success {
    --sme-alert--background-color: #f4ffe6;
    --sme-alert--border: 1px solid #dfffb3;
    --sme-alert--color: #28321b;
    --sme-alert--icon: url(/web/20240911042058im_/https://alive-construction.com/wp-content/plugins/snow-monkey-editor/src/style/alert-success/icon.svg)
}

.is-style-sme-alert-warning {
    --sme-alert--background-color: #ffede6;
    --sme-alert--border: 1px solid #ffdacd;
    --sme-alert--color: #5a3426;
    --sme-alert--icon: url(/web/20240911042058im_/https://alive-construction.com/wp-content/plugins/snow-monkey-editor/src/style/alert-warning/icon.svg);
    background-color: #ffede6;
    border: 1px solid #ffdacd;
    color: #5a3426
}

.is-style-sme-alert-remark {
    --sme-alert--background-color: var(--_lightest-color-gray);
    --sme-alert--border: 1px solid var(--_lighter-color-gray);
    --sme-alert--icon: url(/web/20240911042058im_/https://alive-construction.com/wp-content/plugins/snow-monkey-editor/src/style/alert-remark/icon.svg)
}

.wp-block-code.is-style-sme-block-code-nowrap {
    overflow: auto;
    padding: 0;
    white-space: pre!important
}

.wp-block-code.is-style-sme-block-code-nowrap code {
    display: table;
    padding: var(--_padding1);
    white-space: inherit!important;
    width: 100%
}

.wp-block-code.is-style-sme-block-code-wrap {
    overflow: auto;
    padding: 0;
    white-space: pre-wrap!important
}

.wp-block-code.is-style-sme-block-code-wrap code {
    display: block;
    padding: var(--_padding1);
    white-space: inherit!important
}

.wp-block-image.is-style-sme-fluid-shape-1 img,.wp-block-media-text.is-style-sme-fluid-shape-1>.wp-block-media-text__media img {
    -webkit-mask-image: url(https://alive-construction.com/img/shape.svg);
    mask-image: url(https://alive-construction.com/img/shape.svg)
}

.wp-block-image.is-style-sme-fluid-shape-2 img,.wp-block-media-text.is-style-sme-fluid-shape-2>.wp-block-media-text__media img {
    -webkit-mask-image: url(https://alive-construction.com/img/shape.svg);
    mask-image: url(https://alive-construction.com/img/shape.svg)
}

.wp-block-image.is-style-sme-fluid-shape-3 img,.wp-block-media-text.is-style-sme-fluid-shape-3>.wp-block-media-text__media img {
    -webkit-mask-image: url(https://alive-construction.com/img/shape.svg);
    mask-image: url(https://alive-construction.com/img/shape.svg)
}

.is-style-sme-list-arrow,.is-style-sme-list-arrow ol,.is-style-sme-list-arrow ul {
    list-style: none
}

.is-style-sme-list-arrow li {
    position: relative
}

.is-style-sme-list-arrow li:before {
    border-color: #ff6e3b;
    border-style: solid;
    border-width: 0 2px 2px 0;
    content: "";
    display: block;
    height: 6px;
    left: calc(-1.5em + 7px);
    position: absolute;
    top: calc(var(--_half-leading)*1rem + 4px);
    transform: rotate(-45deg);
    width: 6px
}

.is-style-sme-list-arrow li:after {
    border: solid #ff6e3b;
    border-width: 2px 0 0;
    content: "";
    height: 0;
    left: calc(-1.5em + 5px);
    position: absolute;
    top: calc(var(--_half-leading)*1rem + 6px);
    width: 8px
}

.is-style-sme-list-check,.is-style-sme-list-check ol,.is-style-sme-list-check ul {
    list-style: none
}

.is-style-sme-list-check li {
    position: relative
}

.is-style-sme-list-check li:before {
    border-color: #75cd00;
    border-style: solid;
    border-width: 0 0 2px 2px;
    content: "";
    display: block;
    height: 6px;
    left: calc(-1.5em + 7px);
    position: absolute;
    top: calc(var(--_half-leading)*1rem + 3px);
    transform: rotate(-45deg);
    width: 8px
}

.is-style-sme-list-remark,.is-style-sme-list-remark ol,.is-style-sme-list-remark ul {
    list-style: none
}

.is-style-sme-list-remark li {
    position: relative
}

.is-style-sme-list-remark li:before {
    content: "※";
    left: calc(-1.5em + 2px);
    position: absolute
}

.is-style-sme-list-times,.is-style-sme-list-times ol,.is-style-sme-list-times ul {
    list-style: none
}

.is-style-sme-list-times li {
    position: relative
}

.is-style-sme-list-times li:after,.is-style-sme-list-times li:before {
    border: solid #cd3500;
    border-width: 0 0 2px;
    content: "";
    height: 0;
    left: calc(-1.5em + 5px);
    position: absolute;
    top: calc(var(--_half-leading)*1rem + 6px);
    width: 10px
}

.is-style-sme-list-times li:before {
    transform: rotate(45deg)
}

.is-style-sme-list-times li:after {
    transform: rotate(-45deg)
}

.is-style-sme-ordered-list-circle li:before {
    border-radius: 100%
}

.is-style-sme-ordered-list-circle li:before,.is-style-sme-ordered-list-square li:before {
    background-color: var(--_lighter-color-gray);
    font-size: 12px;
    height: 20px;
    left: calc(-1.8em - 6px);
    top: calc(var(--_half-leading)*1rem/2);
    width: 20px
}

.is-style-sme-post-it {
    --sme-post-it--background-color: #ffd03b;
    --sme-post-it--dog-year-size: 1.8rem;
    background-color: var(--sme-post-it--background-color);
    margin-bottom: var(--sme-post-it--dog-year-size)!important;
    position: relative;
    width: -moz-fit-content;
    width: fit-content
}

.is-style-sme-post-it:not(:last-child) {
    margin-bottom: calc(var(--sme-post-it--dog-year-size) + var(--_margin1))!important
}

.is-style-sme-post-it:before {
    border-color: var(--_lighter-color-gray) #0000;
    border-style: solid;
    border-width: var(--sme-post-it--dog-year-size) var(--sme-post-it--dog-year-size) 0 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 100%
}

.is-style-sme-post-it:after {
    background-color: inherit;
    content: "";
    display: block;
    height: var(--sme-post-it--dog-year-size);
    left: 0;
    position: absolute;
    right: var(--sme-post-it--dog-year-size);
    top: calc(100% - 1px)
}

.is-style-sme-post-it.has-text-align-center {
    margin-left: auto;
    margin-right: auto
}

.is-style-sme-post-it.has-text-align-right {
    margin-left: auto;
    margin-right: 0
}

p.is-style-sme-post-it {
    padding: var(--_padding1) var(--_padding1) 0
}

.is-style-sme-post-it-narrow {
    --sme-post-it-narrow--background-color: #fff;
    --sme-post-it-narrow--line-size: .45rem;
    --sme-post-it-narrow--line-color: #ff6e3b;
    background-color: var(--sme-post-it-narrow--background-color);
    box-shadow: 1px 2px 6px #0000001a;
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    z-index: 1
}

.is-style-sme-post-it-narrow:after {
    background-color: var(--sme-post-it-narrow--line-color);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: var(--sme-post-it-narrow--line-size)
}

.is-style-sme-post-it-narrow.has-text-align-center {
    margin-left: auto;
    margin-right: auto
}

.is-style-sme-post-it-narrow.has-text-align-right {
    margin-left: auto;
    margin-right: 0
}

p.is-style-sme-post-it-narrow {
    padding: var(--_padding-2) var(--_padding-1) var(--_padding-2) calc(var(--_padding-1) + var(--sme-post-it-narrow--line-size))
}

.wp-block-image.is-style-sme-shadowed img {
    box-shadow: 0 0 4px 0 #0000001a
}

.wp-block-button.is-style-sme-shadowed .wp-block-button__link {
    box-shadow: 0 1px 3px 0 #00000040,inset 0 1px 0 0 #ffffff1a,inset 0 -1px 0 0 #0101010d
}

@media (min-width: 1024px) {
    .wp-block-button.is-style-sme-shadowed .wp-block-button__link:active {
        box-shadow:inset 0 1px 0 0 #ffffff1a,inset 0 -1px 0 0 #0101010d
    }
}

.is-style-sme-speech {
    text-align: left
}

.is-style-sme-speech:before {
    left: var(--_s1);
    top: calc(100% - var(--sme-speech--triangle-size)/2)
}

.is-style-sme-speech.has-text-align-center:before {
    left: calc(50% - var(--sme-speech--triangle-size)/2)
}

.is-style-sme-speech.has-text-align-right:before {
    left: auto;
    right: var(--_s1)
}

.is-style-sme-speech-top {
    text-align: left
}

.is-style-sme-speech-top:before {
    bottom: calc(100% - var(--sme-speech--triangle-size)/2);
    left: var(--_s1)
}

.is-style-sme-speech-top.has-text-align-center:before {
    left: calc(50% - var(--sme-speech--triangle-size)/2)
}

.is-style-sme-speech-top.has-text-align-right:before {
    left: auto;
    right: var(--_s1)
}

.is-style-sme-speech-right:before {
    left: calc(100% - var(--sme-speech--triangle-size)/2);
    top: calc(50% - var(--sme-speech--triangle-size)/2)
}

.is-style-sme-speech-left:before {
    right: calc(100% - var(--sme-speech--triangle-size)/2);
    top: calc(50% - var(--sme-speech--triangle-size)/2)
}
